Default REQUIRE_TERMS_SEEN to false for now
[rails.git] / config / example.application.yml
index 5037af1b0dd5a1971425f66ec71e9589c88cf9be..01a21ec77949c6a7e3c119a486159080c405a4e6 100644 (file)
@@ -66,7 +66,7 @@ standard_settings: &standard_settings
   # OAuth consumer key for Potlatch 2
   #potlatch2_key: ""
   # Whether to require users to view the CTs before continuing to edit...
-  require_terms_seen: true
+  require_terms_seen: false
 
 development:
   <<: *standard_settings